Bug 130315 - [Update]textproc/nltk:update to 0.9.7
Summary: [Update]textproc/nltk:update to 0.9.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-09 01:00 UTC by wenheping
Modified: 2009-01-22 01:26 UTC (History)
0 users

See Also:


Attachments
file.diff (876 bytes, patch)
2009-01-09 01:00 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2009-01-09 01:00:08 UTC
update to 0.9.7 from 0.9.5

Some suggestions:
1) Shall we change this port's catagory from textproc to science?
2) Shall we delete the port textproc/nltk-lite from the ports tree
since there is no nltk-lite in upstream source code ?

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-01-09 01:00:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2009-01-21 06:46:10 UTC
clsung      2009-01-21 06:45:55 UTC

  FreeBSD ports repository

  Modified files:
    textproc/nltk        Makefile distinfo 
  Log:
  - Update to 0.9.7
  
  PR:             ports/130315
  Submitted by:   Wen Heping <wenheping_AT_gmail dot com>
  
  Revision  Changes    Path
  1.16      +2 -2      ports/textproc/nltk/Makefile
  1.10      +3 -3      ports/textproc/nltk/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Cheng-Lung Sung freebsd_committer 2009-01-22 01:26:09 UTC
State Changed
From-To: open->closed

Committed. Thank you. 
nltk_lite is also removed.